Subject: [MMUSIC] Rtspspec-bugs digest, Vol 1 #99 - 1 msg

From: [email-masked]
Date: Tue, 30 Sep 2003 20:20:42 -0700

This is an automatic digest of bugs submitted and changed on the RTSP bug tracker.  To see a list of bugs, visit:

http://sf.net/projects/rtspspec

When replying, please make your Subject line more specific than "Re: Rtspspec-bugs digest"

Today's Topics:

   1. [ rtspspec-Bugs-522602 ] Should Allow S->C  "Teardown" (SourceForge.net)

--__--__--

Message: 1
To: [email-masked]
From: "SourceForge.net" <[email-masked]>
Date: Mon, 29 Sep 2003 21:10:17 -0700
Subject: [rtspspec-bugs] [ rtspspec-Bugs-522602 ] Should Allow S->C  "Teardown"

Bugs item #522602, was opened at 2002-02-25 19:38
Message generated for change (Comment added) made by zengtm
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=377744&aid=522602&group_id=23194

Category: General
Group: Fix for DS - Need WG Input
Status: Open
Resolution: None
Priority: 5
Submitted By: Thomas M Zeng (zengtm)
Assigned to: Nobody/Anonymous (nobody)
Summary: Should Allow S->C  "Teardown" 

Initial Comment:
Table 2 in section 10 of RFC2326 seem to disallow S->C 

Teardown. And section 10.7 is vague on whether S->C 

teardown is OK.

This should be relaxed, because Server might have to 

use TEARDOWN to tell client a live session is over.

----------------------------------------------------------------------

>Comment By: Thomas M Zeng (zengtm)
Date: 2003-09-30 04:10

Message:
Logged In: YES 
user_id=20397

Since during Vienna IETF, we have decided to add 

END_OF_STREAM, Teardown from S->C is not necessary.

We can close this issue.

----------------------------------------------------------------------

Comment By: Magnus Westerlund (magwes)
Date: 2002-10-30 17:52

Message:
Logged In: YES 
user_id=302620

To be discussed

----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=377744&aid=522602&group_id=23194

End of Rtspspec-bugs Digest

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic